<?xml version="1.0" encoding="utf-8" ?>  
<xparam>
  <Textures>
    <icon>texture_default_mid.jpg</icon>
    <small_icon>texture_default_small.jpg</small_icon>
    <ToolTip>系统默认</ToolTip>
    <SuiteID>systemdefaultid</SuiteID>
    <time>0</time>
    <userDefine>0</userDefine>
  </Textures>
 <Textures>
    <icon>yinghua_mid.jpg</icon>
    <small_icon>yinghua_small.jpg</small_icon>
    <ToolTip>樱花</ToolTip>
    <SuiteID>yinghua</SuiteID>
    <time>0</time>
    <userDefine>0</userDefine>
  </Textures>
  <Textures>
    <icon>yanzi_mid.jpg</icon>
    <small_icon>yanzi_small.jpg</small_icon>
    <ToolTip>烟紫</ToolTip>
    <SuiteID>yanzi</SuiteID>
    <time>0</time>
    <userDefine>0</userDefine>
  </Textures>
   <Textures>
    <icon>chunfeng_mid.jpg</icon>
    <small_icon>chunfeng_small.jpg</small_icon>
    <ToolTip>春枫</ToolTip>
    <SuiteID>chunfeng</SuiteID>
    <time>0</time>
    <userDefine>0</userDefine>
  </Textures>
  <Textures>
    <icon>pijiu_mid.jpg</icon>
    <small_icon>pijiu_small.jpg</small_icon>
    <ToolTip>啤酒</ToolTip>
    <SuiteID>pijiu</SuiteID>
    <time>0</time>
    <userDefine>0</userDefine>
  </Textures>
  <Textures>
    <icon>muwen_mid.jpg</icon>
    <small_icon>muwen_small.jpg</small_icon>
    <ToolTip>木纹</ToolTip>
    <SuiteID>muwen</SuiteID>
    <time>0</time>
    <userDefine>0</userDefine>
  </Textures>
  <Textures>
    <icon>wanxia_mid.jpg</icon>
    <small_icon>wanxia_small.jpg</small_icon>
    <ToolTip>晚霞</ToolTip>
    <SuiteID>wanxia</SuiteID>
    <time>0</time>
    <userDefine>0</userDefine>
  </Textures>
  <Textures>
    <icon>ziran_mid.jpg</icon>
    <small_icon>ziran_small.jpg</small_icon>
    <ToolTip>自然</ToolTip>
    <SuiteID>ziran</SuiteID>
    <time>0</time>
    <userDefine>0</userDefine>
  </Textures>
  <Textures>
    <icon>texture_add_mid.png</icon>
    <small_icon></small_icon>
    <ToolTip>添加</ToolTip>
    <SuiteID>systemaddid</SuiteID>
    <time>0</time>
    <userDefine>0</userDefine>
  </Textures>
</xparam>